### Hierarchy

- RTCRtpUnhandled

## Index

### Properties

- muxId
- payloadType
- ssrc

## Properties

### Optional muxId

muxId: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1281

### Optional payloadType

payloadType: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1282

### Optional ssrc

ssrc: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1283

Generated using TypeDoc